Adobe Acrobat < 9.3.2 / 8.2.2 Multiple Vulnerabilities (APSB10-09)

This script is Copyright (C) 2010-2016 Tenable Network Security, Inc.


Synopsis :

The version of Adobe Acrobat on the remote Windows host is affected
by multiple vulnerabilities.

Description :

The version of Adobe Acrobat installed on the remote host is earlier
than 9.3.2 / 8.2.2. Such versions are reportedly affected by multiple
vulnerabilities :

- A cross-site scripting issue could lead to code
execution. (CVE-2010-0190)

- A prefix protocol handler vulnerability could lead to
code execution. (CVE-2010-0191)

- A denial of service vulnerability could potentially lead
to code execution. (CVE-2010-0192)

- A denial of service vulnerability could potentially lead
to code execution. (CVE-2010-0193)

- A memory corruption vulnerability could lead to code
execution. (CVE-2010-0194)

- A font handling vulnerability could lead to code
execution. (CVE-2010-0195)

- A denial of service vulnerability could potentially lead
to code execution. (CVE-2010-0196)

- A memory corruption vulnerability could lead to code
execution. (CVE-2010-0197)

- A buffer overflow vulnerability could lead to code
execution. (CVE-2010-0198)

- A buffer overflow vulnerability could lead to code
execution. (CVE-2010-0199)

- A memory corruption vulnerability could lead to code
execution. (CVE-2010-0201)

- A buffer overflow vulnerability could lead to code
execution. (CVE-2010-0202)

- A buffer overflow vulnerability could lead to code
execution. (CVE-2010-0203)

- A memory corruption vulnerability could lead to code
execution. (CVE-2010-0204)

- A heap-based buffer overflow vulnerability could lead
to code execution. (CVE-2010-1241)

See also :

http://www.adobe.com/support/security/bulletins/apsb10-09.html

Solution :

Upgrade to Adobe Acrobat 9.3.2 / 8.2.2 or later.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 8.1
(CVSS2#E:H/RL:OF/RC:ND)
Public Exploit Available : true

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now